/*
Theme Name: Exponent Child
Description: Exponent Child Theme
Author: Brand Exponents
Template: exponent
Text Domain:  exponentchild
Version: 1.0
*/
/* .ball-section{
  overflow: hidden;
  z-index:-1;
} */

.ball-section .content {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 70vh;
	margin: 0 auto;
}


.ball-section .scene {
    position: absolute;
	top: -200px;
	left: 0;
	width: 100%;
	height: 70vh;
	pointer-events: none;
	z-index: 1;
}

.ball-section .scene path {
	fill: #AEFFFF;
}


.ball-section .title {
	z-index: 1000;
	pointer-events: none;
	text-align: center;
}


@media screen and (max-width: 55em) {
	.ball-section .content {
		height: auto;
		min-height: 0;
		padding-bottom: 10em;
		flex-direction: column;
	}
}